/*

    ----------------------------------------------------------------------
                                01 Global
    ----------------------------------------------------------------------

*/
/* Colors
----------------------------------*/
/* Typography
----------------------------------*/
/* Media Queries
----------------------------------*/
/* Selection  */
::-moz-selection {
  background: #D73735;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #D73735;
  color: #fff;
  text-shadow: none;
}

body, input, textarea {
  color: #220A0B;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

.page-id-3275 .overlay h5 {
  text-align: center;
}

a {
  color: #D73735;
  transition: all 0.2s ease-in-out;
}

a.book-btn {
  font-size: 1.375em;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: bold;
  background-color: #e14836;
  background: linear-gradient(to right, #e14836, #cf1f24);
  display: inline-block;
  padding: 25px 35px;
  color: #fff;
  border-radius: 4px;
}

body.page-template-book #header-promo,
body.page-template-book header {
  display: none;
}

body.page-template-book div#wrapper {
  width: 100%;
  padding: 0;
  padding-bottom: 80px;
}

body.page-template-book .header {
  text-align: center;
}

body.page-template-book .header h4 {
  color: #8E8E8E;
  font-size: 1.125em;
  text-transform: uppercase;
  font-weight: bold;
}

.page-id-3275 footer {
	margin-top: 100px !important;
}

@media screen and (min-width: 768px) {
  body.page-template-book .header h4 {
    font-size: 1.25em;
  }
}

body.page-template-book .header h2 {
  color: #220A0B;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 3em;
  line-height: 1.125em;
  padding: 20px 0;
}

@media screen and (min-width: 768px) {
  body.page-template-book .header h2 {
    font-size: 4.125em;
    line-height: 1.25em;
  }
}

@media screen and (min-width: 768px) {
	.overlay .links .icon {
		width:26%;
		padding-bottom: 30px;
	}
}

body.page-template-book .header h3 {
  color: #D73735;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.75em;
}

@media screen and (min-width: 768px) {
  body.page-template-book .header h3 {
    font-size: 2.25em;
  }
}

body.page-template-book section#book-nav {
  background: #ebebeb;
  padding: 20px 0;
}

body.page-template-book section#book-nav .book-nav-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
}

body.page-template-book section#book-nav .logo {
  max-width: 285px;
}

body.page-template-book section#book-nav .continue {
  font-size: 1.5em;
  color: #000;
  padding: 20px 0 0 0;
}

@media screen and (min-width: 568px) {
  body.page-template-book section#book-nav .continue {
    padding: 0;
  }
}

body.page-template-book section#book-nav .continue span {
  font-weight: bold;
  background: url(img/book/right-arrow.png) no-repeat top 9px right;
  background-size: 26px 15px;
  display: block;
  padding: 0 30px 0 0;
}

body.page-template-book section#release-date {
  background-color: #e14836;
/*  background: linear-gradient(to right, #e14836, #cf1f24);*/
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

body.page-template-book section#release-date h5 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1em;
}

body.page-template-book section#release-date h5 strong {
  font-weight: bold;
}

/*

    ----------------------------------------------------------------------
                                02 Sections
    ----------------------------------------------------------------------

*/
section#hero {
  background: #f4f4f4;
}

section#hero .hero-wrapper {
  padding: 60px 0 0 0;
  margin-bottom: -100px;
}

@media screen and (min-width: 768px) {
  section#hero .hero-wrapper {
    padding: 80px 0 0 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media screen and (min-width: 1280px) {
  section#hero .hero-wrapper {
    margin-bottom: -140px;
  }
}

section#hero .info {
  padding: 0 0 40px 0;
}

@media screen and (min-width: 768px) {
  section#hero .info {
    width: 45%;
    padding: 0;
  }
}

section#hero .info h1 {
  font-size: 3em;
  line-height: 1.125em;
  font-weight: normal;
  text-align: center;
}

section#hero .info h1 br {
  display: none;
}

@media screen and (min-width: 768px) {
  section#hero .info h1 {
    font-size: 4.125em;
    line-height: 1.25em;
    text-align: left;
  }
  section#hero .info h1 br {
    display: block;
  }
}

section#hero .info ul {
  padding: 40px 0 0 0;
  list-style-type: disc;
  margin: 0 auto;
  max-width: 250px;
}

@media screen and (min-width: 768px) {
  section#hero .info ul {
    max-width: 100%;
    margin: 0 0 0 20px;
  }
}

section#hero .info ul li {
  font-size: 1.25em;
}

@media screen and (min-width: 768px) {
  section#hero .info ul li {
    font-size: 1.5em;
  }
}

section#hero .info .btn {
  padding: 40px 0 0 0;
  text-align: center;
  width: 100%;
}

@media screen and (min-width: 768px) {
  section#hero .info .btn {
    text-align: left;
    width: auto;
  }
}

section#hero .image {
  position: relative;
}

@media screen and (min-width: 768px) {
  section#hero .image {
    -ms-flex-order: -1;
    order: -1;
    width: 45%;
  }
}

section#hero .image .bonus-link {
  max-width: 100px;
  position: absolute;
  bottom: 0;
}

@media screen and (min-width: 1024px) {
  section#hero .image .bonus-link {
    max-width: 200px;
    right: -60px;
    bottom: 200px;
  }
}

section#hero .image .bonus-link a {
  display: block;
}

section#hero .image .bonus-link a span.badge {
  position: relative;
  display: block;
}

section#hero .image .bonus-link a .bonus-arrow {
  position: absolute;
  bottom: 15px;
  left: 44px;
  max-height: 20px;
  animation: MoveUpDown 1.25s ease-in-out infinite;
}

@keyframes MoveUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}

@media screen and (min-width: 1024px) {
  section#hero .image .bonus-link a .bonus-arrow {
    bottom: 30px;
    left: 88px;
    max-height: 40px;
  }
}

section#hero:after {
  display: block;
  content: '';
  width: 100%;
  height: 47px;
  background: #fff url(img/book/bottom-curve.png) center top;
}

section#bonuses {
  background: #fff;
  padding: 100px 0 0 0;
}

@media screen and (min-width: 768px) {
  section#bonuses {
    padding: 100px 0 0 0;
  }
}

section#bonuses .bonus + .bonus {
  padding: 100px 0 0 0;
}

section#bonuses .bonuses-wrapper {
  padding: 50px 0;
}

@media screen and (min-width: 768px) {
  section#bonuses .bonuses-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  section#bonuses .bonuses-wrapper > .bonus {
    width: 45%;
    padding: 0;
  }
}

section#bonuses .bonus:nth-child(1) .info {
  padding: 20px 5% 0 13.5%;
}

section#bonuses .bonus:nth-child(2) .info {
  padding: 20px 5% 0 12%;
}

section#bonuses .bonus h3 {
  font-size: 2em;
  line-height: 1.25em;
  padding: 0 0 20px 0;
}

section#bonuses .bonus h3 em {
  font-weight: normal;
}

section#bonuses .bonus p {
  font-size: 1.125em;
  line-height: 1.25em;
}

section#bonuses .bonus .free-with {
  padding: 20px 0 0 0;
}

section#bonuses .bonus .free-with h5 {
  font-weight: normal;
  font-style: italic;
  font-size: 1.5em;
}

section#bonuses .bonus .free-with h5 strong {
  color: #D73735;
  font-weight: bold;
  font-style: normal;
  font-size: 1.25em;
  text-transform: uppercase;
}

section#bonuses .btn {
  text-align: center;
  width: 100%;
  padding: 50px 0 100px 0;
}

section#how-to {
  background: #f4f4f4;
}

section#how-to .header {
  padding: 50px 0 0 0;
}

section#how-to:before {
  display: block;
  content: '';
  width: 100%;
  height: 47px;
  background: #fff url(img/book/top-curve.png) center top;
}

section#how-to .step + .step {
  padding: 100px 0 0 0;
}

section#how-to .step .image img {
  margin: 0 auto;
  display: block;
  -ms-transform: translateX(-30px);
  transform: translateX(-30px);
}

section#how-to .step .info {
  text-align: center;
  padding: 20px 0 0 0;
}

section#how-to .step .info p {
  font-size: 1.75em;
  max-width: 300px;
  margin: 0 auto;
}

section#how-to .step .info p a {
  font-weight: bold;
  text-decoration: underline;
}

section#how-to .how-to-wrapper {
  padding: 50px 0;
}

@media screen and (min-width: 768px) {
  section#how-to .how-to-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 50px 0 100px 0;
  }
  section#how-to .how-to-wrapper > .step {
    padding: 0;
    width: 31.3333%;
  }
}

section#how-to .btn {
  text-align: center;
  width: 100%;
  padding: 0 0 150px 0;
}

section#preorder {
  background: #D73735;
  color: #fff;
}

section#preorder .wrapper {
  max-width: 860px;
}

section#preorder:before {
  display: block;
  content: '';
  width: 100%;
  height: 47px;
  background: #f4f4f4 url(img/book/red-top-curve.png) center top;
}

section#preorder .preorder-wrapper {
  padding: 0 0 25px 0;
}

@media screen and (min-width: 768px) {
  section#preorder .preorder-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
  }
}

section#preorder .info {
  padding: 50px 0 40px 0;
}

@media screen and (min-width: 768px) {
  section#preorder .info {
    width: 40%;
    padding: 50px 0 0 0;
  }
}

section#preorder .info h1 {
  font-size: 3em;
  line-height: 1.125em;
  font-weight: normal;
  text-align: center;
}

section#preorder .info h1 br {
  display: none;
}

@media screen and (min-width: 768px) {
  section#preorder .info h1 {
    font-size: 4.125em;
    line-height: 1.25em;
    text-align: left;
  }
  section#preorder .info h1 br {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  section#preorder .image {
    width: 60%;
  }
  section#preorder .image img {
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
  }
}

section#preorder .btn {
  padding: 50px 0 0 0;
  text-align: center;
  width: 100%;
}

@media screen and (min-width: 768px) {
  section#preorder .btn {
    text-align: left;
    width: auto;
  }
}

section#preorder .btn a.book-btn {
  background: #fff;
  color: #D73735;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
